@charset "utf-8";
body {
	background-color: #88935b;
	text-align: center;
	vertical-aligh: middle;
}
#bodyframe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	background-color: #FFFFFF;
	display: block;
	position: relative;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: middle;
	height: 553px;
	width: 964px;
	font-weight: 200;
}
.info {
	display: inline;
	clear: none;
	padding-right: 10px;
	padding-left: 10px;
}

#M1, #M2, #M3, #M4, #M5 {
	display: inline;
	position: absolute;
	top: 125px;
}
.grey {
	color: #8b8b8d;
}
#M0 {
	position: absolute;
	left: 296.5px;
	top: 35px;
}
#M1 {
	position: absolute;
	left: 15px;
}
#M2 {
	position: absolute;
	left: 205px;	
}
#M3 {
	position: absolute;
	left: 395px;	
}
#M4 {
	position: absolute;
	left: 585px;	
}
#M5 {
	position: absolute;
	left: 774px;	
}
#T0 {
	position: absolute;
	left: 75px;
	top: 375px;
	height: 90px;
	width: 814px;
}
#contact-form {
	position: absolute;
	left: 75px;
	top: 500px;
	height: 20px;
	width: 814px;
}
#contact-form a:link,
#contact-form a:active,
#contact-form a:visited, {
	text-decoration:none; 
	color:#000000
}